.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.776855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.202032px;}
.ls2a{letter-spacing:-0.083448px;}
.ls14{letter-spacing:-0.070272px;}
.ls4{letter-spacing:-0.064080px;}
.ls1e{letter-spacing:-0.052704px;}
.ls2e{letter-spacing:-0.039528px;}
.ls2{letter-spacing:-0.038448px;}
.ls0{letter-spacing:-0.032040px;}
.ls2d{letter-spacing:-0.030744px;}
.ls25{letter-spacing:-0.026352px;}
.lsd{letter-spacing:-0.021960px;}
.ls1f{letter-spacing:-0.017568px;}
.lsf{letter-spacing:-0.013176px;}
.ls23{letter-spacing:-0.008784px;}
.lsc{letter-spacing:-0.004392px;}
.ls1{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.004392px;}
.ls5{letter-spacing:0.008784px;}
.ls3{letter-spacing:0.012816px;}
.ls17{letter-spacing:0.013176px;}
.ls8{letter-spacing:0.017568px;}
.ls10{letter-spacing:0.021960px;}
.lse{letter-spacing:0.026352px;}
.ls18{letter-spacing:0.030744px;}
.ls15{letter-spacing:0.035136px;}
.lsa{letter-spacing:0.039528px;}
.ls12{letter-spacing:0.043920px;}
.ls6{letter-spacing:0.048312px;}
.ls9{letter-spacing:0.052704px;}
.ls13{letter-spacing:0.057096px;}
.ls27{letter-spacing:0.061488px;}
.lsb{letter-spacing:0.065880px;}
.ls1d{letter-spacing:0.070272px;}
.ls26{letter-spacing:0.074664px;}
.ls19{letter-spacing:0.079056px;}
.ls7{letter-spacing:0.087840px;}
.ls1a{letter-spacing:0.092232px;}
.ls28{letter-spacing:0.101016px;}
.ls21{letter-spacing:0.114192px;}
.ls29{letter-spacing:0.118584px;}
.ls2b{letter-spacing:0.131760px;}
.ls22{letter-spacing:0.162504px;}
.ls2c{letter-spacing:0.202032px;}
.ls1c{letter-spacing:0.223992px;}
.ls11{letter-spacing:0.276696px;}
.ls20{letter-spacing:0.285480px;}
.ls1b{letter-spacing:0.294264px;}
.ls2f{letter-spacing:0.351360px;}
.ls16{letter-spacing:28.359144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.035136px;}
.ws1{word-spacing:-0.025632px;}
.ws17{word-spacing:-0.008784px;}
.ws19{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.008784px;}
.ws16{word-spacing:0.026352px;}
.ws15{word-spacing:0.223992px;}
.ws18{word-spacing:0.228384px;}
.ws13{word-spacing:1.857816px;}
.ws12{word-spacing:1.958832px;}
.ws9{word-spacing:3.320352px;}
.ws2{word-spacing:4.066992px;}
.wsf{word-spacing:6.719760px;}
.ws5{word-spacing:11.507040px;}
.wsc{word-spacing:12.706056px;}
.wsb{word-spacing:13.435128px;}
.wsd{word-spacing:13.944600px;}
.ws8{word-spacing:16.065936px;}
.ws7{word-spacing:16.074720px;}
.ws4{word-spacing:16.544664px;}
.ws10{word-spacing:25.144200px;}
.ws11{word-spacing:25.192512px;}
.wsa{word-spacing:26.663832px;}
.ws3{word-spacing:28.306440px;}
.wse{word-spacing:30.950424px;}
.ws6{word-spacing:31.697064px;}
._5{margin-left:-27.977040px;}
._c{margin-left:-1.141920px;}
._1{width:1.040904px;}
._d{width:2.771352px;}
._3{width:4.475448px;}
._10{width:6.882264px;}
._0{width:8.863056px;}
._b{width:10.971216px;}
._7{width:13.417560px;}
._6{width:14.858136px;}
._9{width:15.912216px;}
._8{width:16.988256px;}
._2{width:23.014080px;}
._14{width:25.262784px;}
._f{width:26.729712px;}
._4{width:28.486512px;}
._13{width:30.243312px;}
._e{width:31.820040px;}
._12{width:36.414072px;}
._11{width:37.924920px;}
._a{width:39.699288px;}
._15{width:97.941600px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:19.920000px;}
.fs3{font-size:28.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:64.080000px;}
.y4c{bottom:150.269895px;}
.y0{bottom:166.234334px;}
.y4a{bottom:171.373907px;}
.y47{bottom:181.493039px;}
.y44{bottom:181.493136px;}
.y46{bottom:189.491561px;}
.y49{bottom:191.707402px;}
.y4b{bottom:201.826534px;}
.y43{bottom:201.826630px;}
.y45{bottom:209.825312px;}
.y48{bottom:212.040896px;}
.y3f{bottom:233.147385px;}
.y3c{bottom:243.264754px;}
.y39{bottom:243.264850px;}
.y41{bottom:243.266517px;}
.y3b{bottom:251.263275px;}
.y3e{bottom:253.383886px;}
.y42{bottom:253.385649px;}
.y38{bottom:263.598345px;}
.y40{bottom:263.600012px;}
.y3a{bottom:271.596866px;}
.y3d{bottom:273.717380px;}
.y34{bottom:313.997858px;}
.y2c{bottom:325.658681px;}
.y36{bottom:333.655921px;}
.y2f{bottom:333.657135px;}
.y31{bottom:333.657684px;}
.y33{bottom:337.318771px;}
.y30{bottom:341.656206px;}
.y37{bottom:345.316377px;}
.y35{bottom:357.073828px;}
.y2d{bottom:357.074194px;}
.y2e{bottom:357.075043px;}
.y2b{bottom:365.073564px;}
.y32{bottom:376.733655px;}
.y2a{bottom:397.742944px;}
.y29{bottom:418.076439px;}
.y28{bottom:438.409933px;}
.y27{bottom:482.064341px;}
.y26{bottom:502.397836px;}
.y25{bottom:522.731330px;}
.y24{bottom:522.732432px;}
.y23{bottom:542.873702px;}
.y22{bottom:587.009554px;}
.y21{bottom:607.343048px;}
.y20{bottom:627.676543px;}
.y1f{bottom:648.010037px;}
.y1e{bottom:668.246538px;}
.y1c{bottom:688.579897px;}
.y1d{bottom:688.580032px;}
.y1b{bottom:708.913392px;}
.y1a{bottom:729.246886px;}
.y19{bottom:749.580381px;}
.y18{bottom:792.271902px;}
.y17{bottom:812.702391px;}
.y16{bottom:832.938891px;}
.y15{bottom:832.940256px;}
.y14{bottom:853.273751px;}
.y13{bottom:873.607246px;}
.y12{bottom:893.940740px;}
.y11{bottom:914.274235px;}
.y10{bottom:934.607729px;}
.yf{bottom:954.844230px;}
.ye{bottom:954.844455px;}
.yd{bottom:975.177949px;}
.yc{bottom:995.511444px;}
.yb{bottom:1015.844938px;}
.ya{bottom:1036.178433px;}
.y9{bottom:1036.178838px;}
.y8{bottom:1056.415338px;}
.y7{bottom:1076.748833px;}
.y6{bottom:1097.082327px;}
.y5{bottom:1139.773848px;}
.y4{bottom:1160.204337px;}
.y3{bottom:1202.701870px;}
.y2{bottom:1244.718200px;}
.y1{bottom:1258.209682px;}
.ha{height:20.456719px;}
.h3{height:24.549844px;}
.h9{height:29.272852px;}
.h6{height:31.996406px;}
.h8{height:32.017852px;}
.h5{height:32.189414px;}
.h4{height:33.368906px;}
.h2{height:48.685781px;}
.h7{height:54.127969px;}
.h1{height:289.103189px;}
.h0{height:1352.360472px;}
.w1{width:769.335708px;}
.w0{width:956.000000px;}
.x0{left:81.912570px;}
.x1{left:91.067504px;}
.x15{left:92.512808px;}
.x9{left:101.188217px;}
.x14{left:107.739122px;}
.x26{left:114.003024px;}
.x2{left:119.985860px;}
.xa{left:142.915087px;}
.x3{left:148.895399px;}
.xb{left:218.563447px;}
.x17{left:229.353876px;}
.x16{left:231.473639px;}
.x24{left:236.389453px;}
.xc{left:241.789129px;}
.x27{left:257.011154px;}
.x4{left:275.322603px;}
.x8{left:322.253688px;}
.xd{left:331.990134px;}
.x18{left:333.527324px;}
.x28{left:338.442127px;}
.x1b{left:346.152480px;}
.x29{left:380.074325px;}
.x19{left:384.989080px;}
.x2a{left:386.338228px;}
.x1a{left:391.252982px;}
.x1c{left:396.745943px;}
.x1d{left:403.009845px;}
.x1e{left:496.776706px;}
.x1f{left:508.821612px;}
.xe{left:516.919123px;}
.x20{left:527.998231px;}
.x22{left:649.515992px;}
.xf{left:651.351209px;}
.x10{left:654.530853px;}
.x11{left:665.902091px;}
.x21{left:674.861437px;}
.x6{left:713.699405px;}
.x13{left:747.045608px;}
.x12{left:754.080327px;}
.x23{left:762.170253px;}
.x25{left:767.085210px;}
.x5{left:863.936696px;}
.x7{left:887.643157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.167718pt;}
.ls2a{letter-spacing:-0.069275pt;}
.ls14{letter-spacing:-0.058337pt;}
.ls4{letter-spacing:-0.053196pt;}
.ls1e{letter-spacing:-0.043752pt;}
.ls2e{letter-spacing:-0.032814pt;}
.ls2{letter-spacing:-0.031918pt;}
.ls0{letter-spacing:-0.026598pt;}
.ls2d{letter-spacing:-0.025522pt;}
.ls25{letter-spacing:-0.021876pt;}
.lsd{letter-spacing:-0.018230pt;}
.ls1f{letter-spacing:-0.014584pt;}
.lsf{letter-spacing:-0.010938pt;}
.ls23{letter-spacing:-0.007292pt;}
.lsc{letter-spacing:-0.003646pt;}
.ls1{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.003646pt;}
.ls5{letter-spacing:0.007292pt;}
.ls3{letter-spacing:0.010639pt;}
.ls17{letter-spacing:0.010938pt;}
.ls8{letter-spacing:0.014584pt;}
.ls10{letter-spacing:0.018230pt;}
.lse{letter-spacing:0.021876pt;}
.ls18{letter-spacing:0.025522pt;}
.ls15{letter-spacing:0.029168pt;}
.lsa{letter-spacing:0.032814pt;}
.ls12{letter-spacing:0.036460pt;}
.ls6{letter-spacing:0.040106pt;}
.ls9{letter-spacing:0.043752pt;}
.ls13{letter-spacing:0.047398pt;}
.ls27{letter-spacing:0.051044pt;}
.lsb{letter-spacing:0.054691pt;}
.ls1d{letter-spacing:0.058337pt;}
.ls26{letter-spacing:0.061983pt;}
.ls19{letter-spacing:0.065629pt;}
.ls7{letter-spacing:0.072921pt;}
.ls1a{letter-spacing:0.076567pt;}
.ls28{letter-spacing:0.083859pt;}
.ls21{letter-spacing:0.094797pt;}
.ls29{letter-spacing:0.098443pt;}
.ls2b{letter-spacing:0.109381pt;}
.ls22{letter-spacing:0.134903pt;}
.ls2c{letter-spacing:0.167718pt;}
.ls1c{letter-spacing:0.185948pt;}
.ls11{letter-spacing:0.229700pt;}
.ls20{letter-spacing:0.236992pt;}
.ls1b{letter-spacing:0.244284pt;}
.ls2f{letter-spacing:0.291683pt;}
.ls16{letter-spacing:23.542440pt;}
.ws14{word-spacing:-0.029168pt;}
.ws1{word-spacing:-0.021278pt;}
.ws17{word-spacing:-0.007292pt;}
.ws19{word-spacing:-0.003646pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.007292pt;}
.ws16{word-spacing:0.021876pt;}
.ws15{word-spacing:0.185948pt;}
.ws18{word-spacing:0.189594pt;}
.ws13{word-spacing:1.542272pt;}
.ws12{word-spacing:1.626131pt;}
.ws9{word-spacing:2.756402pt;}
.ws2{word-spacing:3.376227pt;}
.wsf{word-spacing:5.578432pt;}
.ws5{word-spacing:9.552609pt;}
.wsc{word-spacing:10.547976pt;}
.wsb{word-spacing:11.153217pt;}
.wsd{word-spacing:11.576157pt;}
.ws8{word-spacing:13.337192pt;}
.ws7{word-spacing:13.344484pt;}
.ws4{word-spacing:13.734609pt;}
.ws10{word-spacing:20.873544pt;}
.ws11{word-spacing:20.913650pt;}
.wsa{word-spacing:22.135071pt;}
.ws3{word-spacing:23.498688pt;}
.wse{word-spacing:25.693600pt;}
.ws6{word-spacing:26.313426pt;}
._5{margin-left:-23.225235pt;}
._c{margin-left:-0.947969pt;}
._1{width:0.864110pt;}
._d{width:2.300647pt;}
._3{width:3.715308pt;}
._10{width:5.713335pt;}
._0{width:7.357696pt;}
._b{width:9.107792pt;}
._7{width:11.138633pt;}
._6{width:12.334532pt;}
._9{width:13.209580pt;}
._8{width:14.102859pt;}
._2{width:19.105217pt;}
._14{width:20.971986pt;}
._f{width:22.189762pt;}
._4{width:23.648175pt;}
._13{width:25.106589pt;}
._e{width:26.415515pt;}
._12{width:30.229266pt;}
._11{width:31.483502pt;}
._a{width:32.956500pt;}
._15{width:81.306554pt;}
.fs1{font-size:16.536656pt;}
.fs3{font-size:23.310708pt;}
.fs2{font-size:36.460338pt;}
.fs0{font-size:53.196231pt;}
.y4c{bottom:124.747067pt;}
.y0{bottom:138.000000pt;}
.y4a{bottom:142.266635pt;}
.y47{bottom:150.667067pt;}
.y44{bottom:150.667147pt;}
.y46{bottom:157.307067pt;}
.y49{bottom:159.146555pt;}
.y4b{bottom:167.546987pt;}
.y43{bottom:167.547067pt;}
.y45{bottom:174.187200pt;}
.y48{bottom:176.026475pt;}
.y3f{bottom:193.548099pt;}
.y3c{bottom:201.947067pt;}
.y39{bottom:201.947147pt;}
.y41{bottom:201.948531pt;}
.y3b{bottom:208.587067pt;}
.y3e{bottom:210.347499pt;}
.y42{bottom:210.348963pt;}
.y38{bottom:218.827067pt;}
.y40{bottom:218.828451pt;}
.y3a{bottom:225.467067pt;}
.y3d{bottom:227.227419pt;}
.y34{bottom:260.666395pt;}
.y2c{bottom:270.346667pt;}
.y36{bottom:276.985603pt;}
.y2f{bottom:276.986611pt;}
.y31{bottom:276.987067pt;}
.y33{bottom:280.026331pt;}
.y30{bottom:283.627067pt;}
.y37{bottom:286.665571pt;}
.y35{bottom:296.426059pt;}
.y2d{bottom:296.426363pt;}
.y2e{bottom:296.427067pt;}
.y2b{bottom:303.067067pt;}
.y32{bottom:312.746731pt;}
.y2a{bottom:330.187664pt;}
.y29{bottom:347.067584pt;}
.y28{bottom:363.947504pt;}
.y27{bottom:400.187360pt;}
.y26{bottom:417.067280pt;}
.y25{bottom:433.947200pt;}
.y24{bottom:433.948115pt;}
.y23{bottom:450.668459pt;}
.y22{bottom:487.307987pt;}
.y21{bottom:504.187907pt;}
.y20{bottom:521.067827pt;}
.y1f{bottom:537.947747pt;}
.y1e{bottom:554.747147pt;}
.y1c{bottom:571.626955pt;}
.y1d{bottom:571.627067pt;}
.y1b{bottom:588.506875pt;}
.y1a{bottom:605.386795pt;}
.y19{bottom:622.266715pt;}
.y18{bottom:657.707227pt;}
.y17{bottom:674.667667pt;}
.y16{bottom:691.467067pt;}
.y15{bottom:691.468200pt;}
.y14{bottom:708.348120pt;}
.y13{bottom:725.228040pt;}
.y12{bottom:742.107960pt;}
.y11{bottom:758.987880pt;}
.y10{bottom:775.867800pt;}
.yf{bottom:792.667200pt;}
.ye{bottom:792.667387pt;}
.yd{bottom:809.547307pt;}
.yc{bottom:826.427227pt;}
.yb{bottom:843.307147pt;}
.ya{bottom:860.187067pt;}
.y9{bottom:860.187403pt;}
.y8{bottom:876.986803pt;}
.y7{bottom:893.866723pt;}
.y6{bottom:910.746643pt;}
.y5{bottom:946.187155pt;}
.y4{bottom:963.147595pt;}
.y3{bottom:998.427067pt;}
.y2{bottom:1033.307067pt;}
.y1{bottom:1044.507067pt;}
.ha{height:16.982215pt;}
.h3{height:20.380137pt;}
.h9{height:24.300958pt;}
.h6{height:26.561926pt;}
.h8{height:26.579729pt;}
.h5{height:26.722152pt;}
.h4{height:27.701312pt;}
.h2{height:40.416668pt;}
.h7{height:44.934518pt;}
.h1{height:240.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:638.666667pt;}
.w0{width:793.626667pt;}
.x0{left:68.000000pt;}
.x1{left:75.600000pt;}
.x15{left:76.799824pt;}
.x9{left:84.001744pt;}
.x14{left:89.440000pt;}
.x26{left:94.640000pt;}
.x2{left:99.606672pt;}
.xa{left:118.641448pt;}
.x3{left:123.606024pt;}
.xb{left:181.441192pt;}
.x17{left:190.398904pt;}
.x16{left:192.158632pt;}
.x24{left:196.239512pt;}
.xc{left:200.722072pt;}
.x27{left:213.358688pt;}
.x4{left:228.560000pt;}
.x8{left:267.520000pt;}
.xd{left:275.602744pt;}
.x18{left:276.878848pt;}
.x28{left:280.958888pt;}
.x1b{left:287.359664pt;}
.x29{left:315.520000pt;}
.x19{left:319.600000pt;}
.x2a{left:320.720000pt;}
.x1a{left:324.800000pt;}
.x1c{left:329.360000pt;}
.x1d{left:334.560000pt;}
.x1e{left:412.400880pt;}
.x1f{left:422.400000pt;}
.xe{left:429.122176pt;}
.x20{left:438.319536pt;}
.x22{left:539.197920pt;}
.xf{left:540.721432pt;}
.x10{left:543.361024pt;}
.x11{left:552.800896pt;}
.x21{left:560.238528pt;}
.x6{left:592.480000pt;}
.x13{left:620.162464pt;}
.x12{left:626.002360pt;}
.x23{left:632.718240pt;}
.x25{left:636.798408pt;}
.x5{left:717.200000pt;}
.x7{left:736.880000pt;}
}
